# -*- coding: utf-8 -*-
# This file is part of the cashbook-module from m-ds for Tryton.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

from trytond.pool import Pool
from .evaluation import Evaluation, EvaluationCashbookRel, \
    EvaluationTypeRel, EvaluationCurrencyRel

def register():
    Pool.register(
        Evaluation,
        EvaluationCashbookRel,
        EvaluationTypeRel,
        EvaluationCurrencyRel,
        module='cashbook_report', type_='model')
